# AAA RADIUS and TACACS Captures
Collection of Wireshark `.pcapng` files. Currently contains:
  - RADIUS login authentication
  - RADIUS 802.1X authentication using EAP MS-CHAPv2
  - RADIUS authentication with SR Linux (Nokia) Vendor Specific Attributes (credit: Roman Dodin)
  - TACACS login authentication
  - TACACS command authorization
  - Cisco TrustSec (CTS) Security Group Tag (SGT) Exchange Protocol (SXP)

## Usage and Warranty
I recommend using these files to see "what right looks like" and to use
as references during your own design and troubleshooting efforts. I am
not liable for any damages caused by the packet captured provided therein.
All addresses used (IP, MAC, etc.) are examples from lab environments
and any overlap in your production environment is coincidental.

## Copyright
Copyright 2024 Nicholas Russo.

Consumers may download and edit any document in this collection for personal
use only. Downloading and editing any document in this collection for
redistribution is prohibited.

All rights reserved.